Retrieves the collection of Observation resources.
Retrieves the collection of Observation resources.
Retrieves the collection of Observation resources.
Authorization
apiKey In: header
Query Parameters
The collection page number
Return resources with `createdAt` greater than the given timestamp.
Return resources with `createdAt` greater than or equal to the given timestamp.
Return resources with `createdAt` less than the given timestamp.
Return resources with `createdAt` less than or equal to the given timestamp.
Filter by whether the interpretation exists.
Filter by whether the unit exists.
Filter by identifier, IRI, or canonical identifier.
Observation sort[id]
Allowed values: "asc", "desc", "ASC", "DESC"
Observation sort[loinc]
Allowed values: "asc", "desc", "ASC", "DESC"
Filter by identifier, IRI, or canonical identifier.
Header Parameters
Language for Errors and Translatable properties
Allowed values: "de", "en", "fr"
Response Body
curl -X GET "https://example.com/v1/observations" \ -H "accept-language: de"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "testResult": "/entity/1", "loincNum": "string", "value": "string", "unit": "string", "referenceRange": { "intervals": [ { "label": "string", "lower": { "operator": ">", "value": 0 }, "upper": { "operator": ">", "value": 0 } } ] }, "interpretation": "string", "labNotes": [ "string" ], "createdAt": "2019-08-24T14:15:22Z" }]